Source: twill
Section: python
Priority: optional
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 9),
               cdbs (>= 0.4.90~),
               python (>= 2.6.6-3~),
               dh-python
Build-Depends-Indep: xsltproc,
                     docbook-xsl,
                     docbook-xml
Standards-Version: 3.9.8
Homepage: https://pypi.org/project/twill/
Vcs-Git: https://salsa.debian.org/python-team/packages/twill.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/twill

Package: python-twill
Architecture: all
Depends: ${python:Depends},
	 ${misc:Depends},
         python-mechanize (>= 0.2.0~),
         python-pyparsing (>= 1.4.1)
Recommends: doc-base
Description: Simple scripting language for Web browsing
 Twill is a simple scripting language intended for programmatic or
 automated browsing of Web sites. It allows users to browse the Web
 from a command-line interface. So, you can navigate through Web sites
 that use forms, cookies, and most standard Web features.
